.profile {
  background: #f1f7fc;
  padding: 80px 0;
  background-image: url('/assets/img/montagne.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.profile .container {
  width: 90%;
}

.profile .avatar {
  text-align: center;
}

.profile .linkedin {
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 3px 3px grey;
  background-color: lightgrey;
  color: black;
  margin-bottom: 20px;
}

.profile .linkedin-button .linkedin {
  width: 90%;
}

.profile .linkedin-button img {
  max-width: 50%;
}

.profile img {
  max-height: 150px;
}

@media (max-width:767px) {
  .profile {
    padding: 20px 0;
  }
}

.profile form {
  max-width: 700px;
  width: 90%;
  margin: 0 auto;
  background-color: #ffffff;
  padding: 40px;
  border-radius: 4px;
  color: #505e6c;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
}

@media (max-width:767px) {
  .profile form {
    padding: 30px;
  }
}

.profile h2 {
  margin-top: 5px;
  font-weight: bold;
  font-size: 28px;
  margin-bottom: 36px;
  color: inherit;
}

.profile .form-group:last-child {
  margin-bottom: 5px;
}

.profile form .form-control {
  background: #fff;
  border: 1px solid #d4d4d4;
  border-radius: 2px;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.05);
  outline: none;
  color: inherit;
  padding-left: 12px;
  height: 42px;
}

.profile form .input-group-btn .btn {
  margin-top: 19px;
  height: 42px;
  border: 1px solid #d4d4d4;
  border-radius: 2px;
  background: rgba(0, 0, 0, 0.05);
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.05);
}

.profile form .input-group-btn .icon {
  font-size: 35px;
  display: inline-block;
  margin-top: -12px;
  vertical-align: middle;
  /*text-shadow: 1px 1px 2px #3f3f3f;*/
}

.profile form .input-group-btn .ion-eye {
  color: #4CAF50;
}

.profile form .input-group-btn .ion-eye-disabled {
  color: #f44336;
}

.profile form .form-control:focus {
  border: 1px solid #b2b2b2;
}

.profile form textarea.form-control {
  min-height: 100px;
  max-height: 260px;
  padding-top: 10px;
  resize: vertical;
}

.profile form .form-control-feedback {
  height: 42px;
  line-height: 42px;
}

.profile form .help-block {
  margin-top: 8px;
  font-size: 13px;
}

.profile form .btn {
  padding: 16px 32px;
  border: none;
  background: none;
  box-shadow: none;
  text-shadow: none;
  opacity: 0.9;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 13px;
  letter-spacing: 0.4px;
  line-height: 1;
  outline: none !important;
}

.profile form .btn:hover {
  opacity: 1;
}

.profile form .btn:active {
  transform: translateY(1px);
}

.profile form .btn-primary {
  background-color: #055ada !important;
  margin-top: 15px;
  color: #fff;
  width: 100%;
  height: 60px;
}

#floating-button {
  width: 55px;
  height: 55px;
  border-radius: 50%;
  background: #259b24;
  position: fixed;
  bottom: 30px;
  right: 30px;
  cursor: pointer;
  box-shadow: 0px 2px 5px #666;
}

.profile .plus {
  color: white;
  position: absolute;
  top: 0;
  display: block;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  padding: 0;
  margin: 0;
  line-height: 55px;
  font-size: 38px;
  font-family: 'Roboto';
  font-weight: 300;
  animation: plus-out 0.3s;
  transition: all 0.3s;
}

.photo-up .dropbox.no-image .photo-in i {
  font-size: inherit;
}

.photo-up .dropbox.no-image {
  width: 100%;
}